<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registry</title>
</head>
<body>
    <h1>People</h1>
    <ul>
        {% for person in people %}
            <li>{{person.name}} - {{person.age}}</li>
        {% endfor %}
    </ul>
</body>
</html>